HMATRIXB_PRBS_Type Union Reference

## Data Fields

uint32_t | reg

## Detailed Description

Definition at line 56 of file hmatrixb.h.

## Field Documentation

## reg

uint32_t HMATRIXB_PRBS_Type::reg

Type used for register access

Definition at line 57 of file hmatrixb.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/hmatrixb.h